columnSuffix: null
contentColumnType: string
fieldGroup: eedfe86c-f299-4713-bcec-65109591947b # Globals
handle: logo
instructions: null
name: Logo
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maxRelations: 1
  minRelations: 1
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
  restrictedLocationSubpath: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Asset
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\assets\AssetCondition
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  source: null
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
